local fn = _gn(0xF0E4BA16D1DB546C)
--- Adds some kind of shadow to the vehicle.
-- -1 disables the effect.
-- DISABLE_*
function Global.SetVehicleShadowEffect(vehicle, p1, p2)
	return fn(vehicle, p1, p2)
end
